=== debian/changelog ===
wmcpu (1.2-2) unstable; urgency=low

  * Changing menu entry from wm to X11 (closes: #33401)

 -- Darren Benham <gecko@debian.org>  Mon, 15 Feb 1999 08:04:41 -0800

wmcpu (1.2-1) unstable; urgency=low

  * New upstram source
  * Added to the man page (close bug: #33126)

 -- Darren Benham <gecko@debian.org>  Sun, 14 Feb 1999 21:29:27 -0800

wmcpu (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Darren Benham <gecko@debian.org>  Mon,  1 Feb 1999 15:34:20 -0800

Local variables:
mode: debian-changelog
add-log-mailing-address: "gecko@debian.org"
End:
