=== debian/control ===
Source: wmcpu
Section: x11
Priority: optional
Maintainer: Darren Benham <gecko@debian.org>
Standards-Version: 2.4.0.0

Package: wmcpu
Architecture: any
Depends: ${shlibs:Depends}
Description: Window Maker docking app similar to xosview
 Displays a 64x64 box with:
  * CPU
  * Mem
  * Swap
  * Uptime
