## wmcpu 1.3

=== Makefile ===
CC		= gcc
CFLAGS		= -O3 -Wall -W
LDFLAGS		= -L/usr/X11R6/lib -lXpm -lXext -lX11
OBJS		= wmcpu.o

# where to install this program (also for packaging stuff)
DESTDIR		=
PREFIX		= $(DESTDIR)/usr/X11R6
INSTALL		= -m 755

wmcpu: $(OBJS)
	$(CC) $(CFLAGS) -o wmcpu $(OBJS) $(LDFLAGS)

clean:
	rm -rf *.o wmcpu *~

install: wmcpu
	install $(INSTALL) wmcpu $(PREFIX)/bin
