## wmcpu 1.4

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
 CC		= gcc
-CFLAGS		= -O3 -Wall -W
+CFLAGS		= -O3 -Wall
+#DEBUG FLAGS HERE:
+#CFLAGS		+= -g -ggdb
 LDFLAGS		= -L/usr/X11R6/lib -lXpm -lXext -lX11
 OBJS		= wmcpu.o
 
@@ -7,6 +9,10 @@
 DESTDIR		=
 PREFIX		= $(DESTDIR)/usr/X11R6
 INSTALL		= -m 755
+
+.PHONY: all clean
+
+all: wmcpu
 
 wmcpu: $(OBJS)
 	$(CC) $(CFLAGS) -o wmcpu $(OBJS) $(LDFLAGS)
