=== debian/changelog ===
wmcpu (1.4-6) unstable; urgency=medium

  * Team upload.
  * d/rules: disable dh_auto_install silently
  * d/p/0006: Don't override CFLAGS (Closes: #1119610)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 29 Oct 2025 20:24:12 +0100

wmcpu (1.4-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Maintain in package Salvage team
    Closes: #1108847
  * Point Homepage to webarchive
  * Switch from cdbs to dh
  * Add fake watch file
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add missing ${misc:Depends} to Depends for wmcpu.
  * Fix typo in manpage
  * Permit failure of blhc in Salsa CI

  [ Nilesh Patra ]
  * Do not use the build architecture compiler
    Closes: #989395

  [ Pedro Gimeno ]
  * Fix uptime display if more than 99 days
    Closes: #670152

 -- Andreas Tille <tille@debian.org>  Sun, 06 Jul 2025 06:53:46 +0200

wmcpu (1.4-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * Update debhelper to compat 7 (Closes: #965877)
  * Drop non-existing URLs
  * Convert to source format 3.0 (quilt)

 -- Bastian Germann <bage@debian.org>  Thu, 18 May 2023 11:23:38 +0200

wmcpu (1.4-4) unstable; urgency=low

  * Fix Vcs-{Svn, Browser} fields (Closes: #466725)

 -- Varun Hiremath <varun@debian.org>  Sat, 08 Mar 2008 10:57:07 +0530

wmcpu (1.4-3) unstable; urgency=low

  * Bump Standards-Version to 3.7.3
  * Bump debhelper compat to 6
  * Add Homepage header and replace XS-Vcs with Vcs
  * Fix menu file section

 -- Varun Hiremath <varun@debian.org>  Sun, 27 Jan 2008 11:18:44 +0530

wmcpu (1.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Tue, 10 Apr 2007 12:45:54 +0200

wmcpu (1.4-1) experimental; urgency=low

  [ Varun Hiremath ]
  * New Maintainer (Closes: #400943)
  * New upstream release
  * Apply display patch, thanks to Martin Pitt (Closes: #212432)
  * Apply geometry patch, thanks to Martin Pitt (Closes: #212425)
  * Switch to CDBS.
  * Switch to quilt for applying patches.
  * Build-Depend on debhelper >= 5
  * Add a watch file
  * Add Homepage in debain/control.
  * Update the download from URL in debian/copyright.

  [ Torsten Werner ]
  * Changed the build process a bit to be more Debian like.
  * Add some fields to debian/control.
  * Upload to experimental.

 -- Torsten Werner <twerner@debian.org>  Wed,  3 Jan 2007 12:44:57 +0100

wmcpu (1.3-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Don't use /usr/X11R6 (Closes: #376422)
  * Bump standards version
  * Quote menu entry
  * Use dh compat 4
  * Fix manpage entry

 -- Julien Danjou <acid@debian.org>  Thu, 13 Jul 2006 18:13:16 +0200

wmcpu (1.3-4.1) unstable; urgency=low

  * Non-maintainer upload to help with xlibs-dev transition.
  * debian/control: Replaced xlibs-dev build-dep. (Closes: #347113)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 00:37:14 +0100

wmcpu (1.3-4) unstable; urgency=low

  * Updated to standards version 3.5.9.0.
  * Fix lintian warning postinst-should-not-set-usr-doc-link.
  * Fix lintian warning copyright-lists-upstream-authors-with-dh_make-
    boilerplate.

 -- Warren A. Layton <zeevon@debian.org>  Sun, 18 May 2003 19:52:04 -0400

wmcpu (1.3-3) unstable; urgency=low

  * Fixed the path to the binary in the menu. Thanks to Jason Wojciecho
    for pointing this out (Closes: #183082)

 -- Warren A. Layton <zeevon@debian.org>  Fri, 16 May 2003 17:59:20 -0400

wmcpu (1.3-2) unstable; urgency=low

  * The last release incorporated the fix from the previous NMU, but I
    forgot to close the bug (Closes: #92678)

 -- Warren A. Layton <zeevon@debian.org>  Sun,  3 Mar 2002 18:50:37 -0500

wmcpu (1.3-1) unstable; urgency=high

  * New upstream release (Closes: #131123, #78167, #105812)
  * New Maintainer (Closes: #135886)
  * This isn't a Debian-native package, so uploading upstream source
    (Closes: #44280)
  * Window Maker menu entry should now be able to launch the program
    (Closes: #42182)
  * debian/rules: removed obsolete dh_suidregister
  * Fixed Lintian errors and warnings

 -- Warren A. Layton <zeevon@debian.org>  Sun,  3 Mar 2002 11:20:48 -0500

wmcpu (1.2-2.2) unstable; urgency=low

  * NMU
  * Updated the build dependencies. (closes: #92678)

 -- Adrian Bunk <bunk@fs.tum.de>  Wed, 27 Jun 2001 21:59:55 +0200

wmcpu (1.2-2.1) unstable; urgency=low

  * NMU by Branden Robinson <branden@debian.org>.
  * Recompile against modern xpm4g package to get proper shared library
    dependency and permit this package to be installed with forthcoming
    XFree86 4.x packages, which include libXpm.
  * debian/control: added Build-Depends

 -- Branden Robinson <branden@debian.org>  Fri, 27 Oct 2000 08:49:13 +0300
