=== debian/control ===
Source: wmcpu
Section: x11
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Varun Hiremath <varun@debian.org>,
           Torsten Werner <twerner@debian.org>
Build-Depends: debhelper-compat (= 13), libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/wmcpu
Vcs-Git: https://salsa.debian.org/salvage-team/wmcpu.git
Homepage: https://web.archive.org/web/20111004173903/http://www.dockapps.org:80/file.php/id/306

Package: wmcpu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Window Maker docking app similar to xosview
 Displays a 64x64 box with:
  * CPU
  * Mem
  * Swap
  * Uptime
